Subject: anionic micellar molecules.

From: [email-masked]
Date: Fri Apr 7 10:04:44 1995 (GMT + 0530)

Colleagues:
  I have a curiosity regarding anionic micellar molecules.
Cosider, for instance, dodecane and dodecyl sulphate.
Dodecyl sulphate has a polar "head" group and a hydrophobic "tail".
There is a lot of discussion regrding the twisting of the molecule
so that tere is cosiderable folding leading to head-tail interaction
to some extent. However, there is no general discussion (at least
in the limited sources I know) about the similarities and
differences in the "hydrophobic" regions of these two molecules.
Would they be rather similar or very different?
  Your reply will be graetly appreciated. If you have some references,
please include them in the reply.
  I have some interesting results to share in case someone is interested.
                                                     Shridhar Gadre
                                                     07.04.1995.